Subject: RE: Progressing MVPN Considerations Draft

From: "DOLGANOW Andrew" <[email-masked]>
Date: Mon, 15 Feb 2010 14:28:40 -0600

Please see below prefixed by [ad]

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On Behalf

> Of Danny McPherson
> Sent: Wednesday, February 03, 2010 1:14 AM
> To: [email-masked]
> Subject: Progressing MVPN Considerations Draft
> 
> 
> Folks,
> In an attempt to gauge current WG consensus, I'd like to collect 
> feedback on progression of
> draft-ietf-l3vpn-mvpn-considerations-06
> giving consideration to the recent discussions and updated version of 
> the draft (-06).
> 
> Specifically, I'd like to put forth the following questions, and 
> request "yes" or "no" answers to each of the following:
> 
> 1. Do you believe the document should be progressed to the IESG
>   "as is", with no further changes:  YES or NO
>

[ad] Yes
 
> 2. Do you believe this document should be progressed with the
>   Inter-AS section "as is", with no further changes: YES or NO
>

[ad] Yes
 
> 3. Do you believe this document should be progressed with Appendix
>   A "as is", with no further changes: YES or NO
>

[ad] Yes

Andrew
 
> Feedback will be collected until February 17, 2010 only on these 
> questions, and then I'll attempt to make a consensus call based on 
> feedback received at that time.
> 
> Thanks in advance,
> 
> -danny